Skip to main content
GET
https://api-oms.verolabs.co
/
api
/
v1
/
util
/
permissions
List the calling user's own per-account permission grants
curl --request GET \
  --url https://api-oms.verolabs.co/api/v1/util/permissions \
  --header 'Authorization: Bearer <token>'
{
  "user_id": "<string>",
  "grants": [
    {
      "user_id": "<string>",
      "account_code": "<string>",
      "granted_by": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

OK

MyPermissionsResponse schema.

user_id
string

User identifier.

grants
object[]

Permission grants returned by the response.